﻿body {
	font-family: 'Helvetica','Arial',sans-serif;
	font-size: 14px;
	color: #383838;
}
a {
  color: #B64926;
}
.wrapper {
  min-height: 100%;
}
.main {
  width: 950px;
  margin: 0 auto;
}
.fix-footer {
  margin-top: 30px;
  height: 170px;
}
.footer{
  background: #8e2800;
  height: 170px;
  margin-top: -170px;
}
.top {
  position: relative;
  z-index: 10;
  height: 50px;
  background: #000;
}
.logo {
  float: left;
  height: 50px;
  line-height: 50px;
  width: 360px;
}
.phone {
  width: 280px;
  float: left;
  padding-top: 20px;
}
.logo a {
  font-size: 20px;
  color: #ffb03b;
  font-weight: bold;
  text-decoration: none;
}
.livechat {
  float: left;
  width: 110px;
  padding-top: 10px;
}
.lang-currency {
  width: 150px;
  float: right;
  padding-top: 10px;
}
.lang {
  width: 70px;
  float: left;
}
.currency {
  width: 70px;
  float: right;
}
.drop-active {
  width: 60px;
  height: 30px;
  line-height: 30px;
  background: url(../png/drop-bg.png) no-repeat center center;
  padding-left: 10px;
  font-size: 13px;
  color: #5a1900;
  cursor: pointer;
  text-shadow: #de6741 0px 1px 0px;
  position: relative;
  z-index: 8;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.drop-block {
  position: relative;
}
.drop-list {
  position:absolute;
  top: 38px;
  z-index: 10;
  display: none;
  width: 70px;
  background: #d3603a;
  -webkit-box-shadow: #000000 0px 3px 3px;
  -moz-box-shadow: #000000 0px 3px 3px;
  box-shadow: #000000 0px 3px 3px;
  padding-top: 2px;
  -webkit-border-radius: 0px 0px 2px 2px;
  -moz-border-radius: 0px 0px 2px 2px;
  border-radius: 0px 0px 2px 2px;
}
.open .drop-list {
  display: block;
}
.open .drop-active {
  -webkit-box-shadow: #000000 0px 1px 3px;
  -moz-box-shadow: #000000 0px 1px 3px;
  box-shadow: #000000 0px 1px 3px;
}
.drop-list ul li a {
  display: block;
  height: 30px;
  line-height: 30px;
  text-decoration: none;
  border-top: 1px solid #b64926;
  font-size: 13px;
  color: #fff;
  padding-left: 10px;
  width: 60px;
}
.drop-list ul li:first-child a {
  border-top: none;
}
.drop-list ul li a:hover {
  color: #8e2800;
  background: url(../png/drop-hover.png) repeat-x top left;
}
.drop-list ul li.current a {
  color: #fff;
  cursor: default;
  background: #bb461a;
}
.navi-list {
  position: relative;
  z-index: 7;
  height: 70px;
  background: url(../jpg/navi-bg.jpg) repeat left top;
}
.navi-list .navi-block li {
  float: left;
  margin: 10px 0 0 10px;
}
.navi-list .navi-block li a {
  display: block;
  text-align: center;
  font-size: 15px;
  color: #ffb03b;
  font-weight: bold;
  text-decoration: none;
  line-height: 50px;
  height: 50px;
  text-shadow: #8e2800 0px -1px 0px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.navi-list .navi-block li a:hover {
  background: url(../jpg/navi-button-bg.jpg) repeat-x left top;
  color: #ffffff;
  text-shadow: #8e2800 0px -1px 0px;
}
.navi-list .navi-block li a.current {
  background: url(../jpg/navi-button-bg.jpg) repeat-x left -50px;
  color: #8e2800;
  text-shadow: #ffcf89 0px 1px 0px;
}
.navi-list li.home {
  margin-left: 0px;
}
.home a {
  width: 150px;
}
.order-status a {
  width: 190px;
}
.faq a {
  width: 110px;
}
.contact-us a {
  width: 150px;
}
.testimonials a {
  width: 190px;
}
.other {
  float: left;
  margin: 10px 0 0 10px;
  position: relative;
  z-index: 8;
}
.other a.other-link {
  position: relative;
  z-index: 8;
  display: block;
  width: 64px;
  text-align: right;
  padding-right: 46px;
  font-size: 15px;
  color: #ffb03b;
  font-weight: bold;
  text-decoration: none;
  line-height: 50px;
  height: 50px;
  text-shadow: #8e2800 0px -1px 0px;
  background: url(../png/other-arrow.png) no-repeat left top;
}
.other a.other-link:hover,.other-open a.other-link {
  background-position: left -50px;
}
.other-drop {
  display: none;
  position: absolute;
  top: 50px;
  right: 0px;
  background: #802400;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  width: 150px;
}
.other-open .other-drop {
  display: block;
}
.other-drop li a {
  display: block;
  line-height: 20px;
  width: 130px;
  padding: 5px 10px;
  font-size: 13px;
  color: #ff7800;
  border-top: 1px solid #952e09;
  text-decoration: none;
}
.other-drop li:first-child a {
  border-top: none;
}
.other-drop li a:hover {
  color: #fff;
  background: url(../png/other-navi-hover.png) repeat-x left top;
}
.search {
  height: 50px;
  background: url(../jpg/search-bg.jpg) repeat-x left top;
}
.search-block {
  margin-top: 10px;
  float: left;
  position: relative;
  width: 270px;
}
.quickSearchResult {
  position: absolute;
  top: 30px;
  left: 0px;
  width: 230px;
  -webkit-box-shadow: #124664 0px 3px 3px;
  -moz-box-shadow: #124664 0px 3px 3px;
  box-shadow: #124664 0px 3px 3px;
  background: #fff;
}
.quickSearchResult ul li a {
  display: block;
  font-size: 13px;
  color: #b64926;
  padding: 5px 10px;
  line-height: 20px;
  border-top: 1px solid #eecb98;
  text-decoration: none;
}
.quickSearchResult ul li a:hover,.quickSearchResult ul li.hover a {
  color: #fff;
  background: #19506f url(../png/search-hover.png) repeat-x left top;
}
.quickSearchResult ul li:first-child a {
  border-top: none;
}
.search-text {
  float: left;
  height: 30px;
  line-height: 30px;
  padding: 0 10px;
  background: #fff;
  width: 210px;
  font-size: 13px;
  color: #8e2800;
  border: none;
}
.search-look {
  width: 30px;
  height: 30px;
  float: right;
  border: none;
  background: url(../png/search-look.png) no-repeat center center;
  cursor: pointer;
}
.search-letter {
  width: 624px;
  float: right;
  margin-top: 13px;
}
.search-letter li {
  float: left;
  width: 24px;
  height: 24px;
  line-height: 24px;
  text-align: center;
  font-size: 13px;
  color: #ffc44f;
  font-weight: bold;
}
.search-letter li a {
  width: 24px;
  height: 24px;
  line-height: 24px;
  display: block;
  text-align: center;
  color: #8e2800;
  font-weight: bold;
  text-decoration: none;
  font-size: 13px;
}
.search-letter li a:hover,.search-letter li.current a {
  color: #fff;
}
.copy {
  height: 104px;
  padding-top: 66px;
  width: 349px;
  border-right: 1px solid #b64e26;
  float: left;
}
.foot-logo {
  display: block;
  line-height: 17px;
  color: #ffb03b;
  font-weight: 800;
  text-decoration: none;
}
.copyright {
  font-size: 11px;
  color: #b64926;
}
.foot-navi {
  float: left;
  height: 113px;
  padding-top: 57px;
  width: 479px;
  border-right: 1px solid #b64e26;
}
.foot-navi ul {
  margin-left: 40px;
}
.foot-navi ul li {
  margin-left: 10px;
  float: left;
  width: 120px;
  line-height: 20px;
}
.foot-navi ul li a {
  font-size: 12px;
  color: #ffb03b;
}
.foot-navi ul li a:hover {
  color: #fff;
}
.fast-link {
  float: left;
  height: 113px;
  padding-top: 57px;
  width: 115px;
}
.fast-link ul li {
  text-align: right;
  line-height: 20px;
}
.fast-link ul li a {
  font-size: 12px;
  color: #e45021;
}
.fast-link ul li a:hover {
  color: #fff;
}
.banner {
  height: 360px;
  background: #bc2800 url(../jpg/banner.jpg) no-repeat center top;
}
.banner-foot {
  height: 30px;
  background: url(../png/banner-foot-bg.png) repeat-x left top;
}
.banner-title {
  line-height: 30px;
  font-size: 30px;
  font-weight: bold;
  color: #ffffff;
  text-align: right;
  padding-top: 24px;
}
.banner-items {
  width: 430px;
  margin-top: 44px;
  float: right;
}
.banner-items li {
  width: 190px;
  margin-top: 20px;
  float: left;
  height: 185px;
}
.banner-items .item-name {
  line-height: 20px;
  padding: 3px 0px;
  display: block;
  font-size: 15px;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}
.banner-items .item-active {
  line-height: 12px;
  color: #fff0a5;
  font-weight: bold;
  text-decoration: none;
  font-size: 12px;
}
.banner-items .item-info {
  margin-top: 6px;
}
.banner-items .item-photo,.item-photo {
  width: 64px;
  height: 64px;
  float: left;
  border: 3px solid #fff;
  -webkit-box-shadow: #b3b3b3 0px 1px 3px;
  -moz-box-shadow: #b3b3b3 0px 1px 3px;
  box-shadow: #b3b3b3 0px 1px 3px;
}
.banner-items .item-navi {
  float: right;
  width: 110px;
}
.banner-items .item-price {
  line-height: 40px;
  font-size: 25px;
  color: #fff;
  font-weight: bold;
}
.banner-items .item-desc {
  margin-top: 10px;
  line-height: 15px;
  font-size: 12px;
  color: #fff;
}
.button110 {
  display: block;
  height: 30px;
  line-height: 30px;
  width: 110px;
  text-align: center;
  font-size: 12px;
  color: #fff;
  text-shadow: #4c1300 0px -1px 0px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  background: url(../png/button-red.png) repeat-x left top;
  text-decoration: none;
  cursor: pointer;
}
.content {
  padding-top: 10px;
}
.left {
  float: left;
  width: 190px;
}

h2 {
  padding: 14px 0px;
  line-height: 32px;
  font-size: 30px;
  color: #8e2800;
  font-weight: bold;
}
.navi-categ {
  margin: 10px 0px 30px 0px;
}
.navi-categ li a {
  display: block;
  line-height: 22px;
  padding: 4px 10px;
  font-size: 15px;
  color: #919191;
}
.navi-categ li a:hover {
  color: #b64926;
}
.navi-categ li a.current {
  color: #fff;
  background: #8e2800;
  text-decoration: none;
}
.page {
  float: left;
  width: 430px;
  margin-left: 50px;
}
.page-item-list {
  width: 430px;
}
.page-item-list li {
  width: 190px;
  margin: 10px 0px;
  float: left;
  height: 185px;
}
.page-item-list .item-name {
  line-height: 20px;
  padding: 3px 0px;
  display: block;
  font-size: 17px;
  color: #8e2800;
}
.page-item-list .item-active {
  line-height: 12px;
  color: #4c4c4c;
  font-size: 13px;
}
.page-item-list .item-info {
  margin-top: 6px;
}
.page-item-list .item-photo {
  width: 64px;
  height: 64px;
  float: left;
  border: 3px solid #fff;
  -webkit-box-shadow: #b3b3b3 0px 1px 3px;
  -moz-box-shadow: #b3b3b3 0px 1px 3px;
  box-shadow: #b3b3b3 0px 1px 3px;
}
.page-item-list .item-navi {
  float: right;
  width: 110px;
}
.page-item-list .item-price {
  line-height: 40px;
  font-size: 25px;
  color: #ffb03b;
  font-weight: bold;
}
.page-item-list .item-desc {
  margin-top: 10px;
  line-height: 15px;
  font-size: 12px;
  color: #919191;
}
.right {
  width: 230px;
  float: right;
}
.mc-coin {
  line-height: 40px;
  font-size: 15px;
  color: #4c4c4c;
}
.mc-coin span {
  font-weight: bold;
  font-size: 30px;
  color: #ffb03b;
}
.my-cart a {
  display: block;
  line-height: 30px;
  color: #b64926;
  font-size: 15px;
}
.my-cart {
  padding-bottom: 39px;
  border-bottom: 1px solid #ececec;
  margin-bottom: 50px;
}
.sidebar-text {
  border-bottom: 1px solid #ececec;
  margin-bottom: 50px;
}
.sidebar-block {
  margin-bottom: 30px;
}
.st-name {
  line-height: 20px;
  font-size: 15px;
  color: #8e2800;
}
.st-city {
  line-height: 12px;
  font-size: 12px;
  color: #c46d3b;
  font-style: italic;
}
.st-desc {
  margin-top: 12px;
  font-size: 12px;
  color: #919191;
}
.payment-method {
  margin: 10px 0 30px 0;
  text-align: center;
}
.shipping-method {
  margin: 10px 0 30px 0;
}
.shipping-method img {
  margin: 3px;
}
.page .sidebar-text {
  border: none;
}
.product-info {
  margin: 10px 0px 0px 0px;
}
.product-active {
  font-size: 15px;
  color: #000;
  height: 30px;
  line-height: 30px;
  display: block;
}
.product-photo {
  float: left;
  margin: 20px 0px 10px 0px;
  height: 64px;
  width: 64px;
  float: left;
  border: 3px solid #fff;
  -webkit-box-shadow: #b3b3b3 0px 1px 3px;
  -moz-box-shadow: #b3b3b3 0px 1px 3px;
  box-shadow: #b3b3b3 0px 1px 3px;
}
.product-description {
  margin: 20px 0px 10px 0px;
  float: right;
  width: 350px;
  font-size: 13px;
  color: #919191;
  line-height: 20px
}
.product-package {
  margin-top: 30px;
}
.product-package h3 {
  line-height: 30px;
  font-size: 15px;
  color: #8e2800;
  font-weight: bold;
}
.product-package table {
  width: 100%;
  margin-top: 20px;
}
.product-package th {
  height: 39px;
  border-top: 1px solid #ececec;
  border-bottom: 1px solid #ececec;
  color: #4c4c4c;
  font-size: 13px;
  font-weight: bold;
}

.PP-package {
  width: 130px;
}
.PP-price {
  width: 70px;
  text-align: center;
}
.PP-pill {
  width: 90px;
  text-align: center;
}
.PP-savings {
  width: 85px;
  text-align: center;
}
.PP-order {
  padding-left: 5px;
  width: 70px;
  text-align: center;
}
.product-package td {
  height: 39px;
  border-bottom: 1px dashed #ececec;
}
td.PP-price,td.PP-pill {
  color: #b64926;
  font-size: 11px;
}
td.PP-savings {
  font-size: 11px;
  color: #ff8c00;
}
td.PP-package {
  font-size: 11px;
  color: #6e6e6e;
}
td.PP-order a {
  display: block;
  width: 70px;
  height: 30px;
  background: url(../png/product-add.png) no-repeat left top;
}
.bestsaller td {
  background:  url(../png/best-bg.png) repeat-x left center;
}
.bestsaller td.PP-order {
  background: none;
}
.bestsaller td.PP-order a {
  background: url(../png/best-order.png) no-repeat left top;
}
.product-desc-block {
  margin-top: 40px;
  border-top: 1px solid #eaeaea;
  padding: 40px 0px 0px 0px;
}
.tabs-title {
  margin-top: 30px;
  font-size: 20px;
  color: #8e2800;
  line-height: 30px;
}
.tabs-section {
  font-size: 13px;
  color: #6e6e6e;
  line-height: 20px;
}
.related-products {
  margin-top: 40px;
  border-top: 1px solid #eaeaea;
  padding: 40px 0px 0px 0px;
}
.contact-text {
  margin-top: 10px;
  line-height: 20px;
  font-size: 13px;
  color: #4c4c4c;
}
.succ-error {
  margin-top: 20px;
  line-height: 30px;
}
.error-block {
  color: #d10000;
  font-size: 13px;
}
.contact-line {
  margin-top: 20px;
}
.contact-line label {
  line-height: 30px;
  color: #4c4c4c;
  font-weight: 600;
  display: block;
}
.contact-name {
  float: left;
  width: 190px;
}
.contact-name input {
  width: 170px;
  height: 28px;
  line-height: 28px;
  padding: 0px 9px;
  border: 1px solid #c2c5c8;
  font-size: 13px;
  color: #4c4c4c;
}
.contact-email {
  float: right;
  width: 190px;
}
.contact-email input {
  width: 170px;
  height: 28px;
  line-height: 28px;
  padding: 0px 9px;
  border: 1px solid #c2c5c8;
  font-size: 13px;
  color: #4c4c4c;
}
.error input {
  background: #fcf3f3;
  color: #d10000;
  border: 1px solid #d10000;
  font-weight: 600;
}
.contact-subject input {
  width: 410px;
  height: 28px;
  line-height: 28px;
  padding: 0px 9px;
  border: 1px solid #c2c5c8;
  font-size: 13px;
  color: #4c4c4c;
}
.contact-message textarea {
  width: 410px;
  height: 108px;
  line-height: 28px;
  padding: 0px 9px;
  border: 1px solid #c2c5c8;
  font-size: 13px;
  color: #4c4c4c;
  resize: none;
}
.mess-send {
  margin-top: 50px;
  text-align: right;
  height: 30px;
}
.mess-send .button150 {
  float: right;
}

.button150 {
  display: block;
  height: 30px;
  line-height: 30px;
  width: 150px;
  text-align: center;
  font-size: 12px;
  color: #fff;
  text-shadow: #4c1300 0px -1px 0px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  background: url(../png/button-red.png) repeat-x left top;
  text-decoration: none;
  cursor: pointer;
  border: none;
}
.list-quest h3 {
  height: 30px;
  line-height: 30px;
  margin-bottom: 10px;
  font-size: 20px;
  color: #8e2800;
  font-weight: 800;
}
.list-quest ul {
  margin-bottom: 30px;
}
.list-quest ul li {
  line-height: 20px;
}
.list-quest ul li a {
  font-size: 12px;
  color: #4c4c4c;
}
.list-quest ul li a:hover {
  color: #ffb03b;
}
.list-answer {
  margin-top: 20px;
}
.list-answer li {
  margin-top: 20px;
}
.LA-quest {
  font-size: 15px;
  color: #8e2800;
  font-weight: 600;
  line-height: 24px;
}
.LA-answ {
  line-height: 20px;
  color: #6e6e6e;
  font-size: 12px;
}
.LA-answ span {
  font-size: 15px;
  color: #8e2800;
  font-weight: 600;
}
.return-top {
  display: block;
  font-size: 12px;
  color: #6e6e6e;
  margin-top: 20px;
}
.order-status-id {
  line-height: 30px;
  font-size: 18px;
  color: #919191;
}
.order-status-id span {
  color: #ffb03b;
}
.order-info {
  margin-top: 40px;
  width: 100%;
}
.order-info td {
  border: 1px solid #d3d3d3;
  padding-left: 39px;
  font-size: 12px;
  color: #825d48;
  height: 39px;
}
.order-info .even {
  background: #fff7eb;
}
.order-info .oi-name {
  font-size: 12px;
  color: #8e2800;
}
.order-product-list {
  margin-top: 40px;
}
.order-product-list h3 {
  font-size: 18px;
  line-height: 30px;
  color: #8e2800;
  margin-bottom: 30px;
}
.order-product-list table {
  width: 100%;
}
.order-product-list table td {
  border: 1px solid #d3d3d3;
  padding-left: 39px;
  font-size: 12px;
  color: #464646;
  height: 39px;
}
.order-product-list table td span {
  color: #ffb03b;
}
.page-big {
  width: 710px;
  float: right;
}

.cart-page {
  padding: 50px 0px 0px 0px;
}
.cart-page table {
  width: 100%;
}
.cart-product-name {
  width: 280px;
}
.cart-package {
  width: 110px;
}
.cart-qty {
  width: 90px;
  text-align: center;
}
.cart-price {
  width: 70px;
  text-align: center;
}
.cart-total {
  width: 90px;
  text-align: center;
}
.cart-delete {
  width: 70px;
}
.cart-page table th {
  line-height: 20px;
  padding: 5px 0px 30px 0px;
  font-size: 15px;
  color: #2c2c2c;
  font-weight: 600;
}
.cart-page .cart-item td {
  height: 70px;
  padding: 10px 0px;
  border-top: 1px dashed #ececec;
}
.cart-page .cart-bonus td {
  border-top: none;
  border-bottom: 1px dashed #ececec;
}

.cart-item-name {
  padding: 10px 0 0 20px;
  float: left;
}
.cart-item-name a {
  display: block;
  line-height: 30px;
  font-size: 15px;
  color: #8e2800;
  text-decoration: none;
}
.cart-item-name span {
  font-size: 12px;
  color: #c46d3b;
  line-height: 14px;
}
.cart-page .cart-item td.cart-price,.cart-page .cart-item td.cart-total {
  font-size: 13px;
  color: #ffb03b;
}
.cart-qty input {
  width: 50px;
  height: 28px;
  line-height: 28px;
  padding: 0px 9px;
  border: 1px solid #c2c5c8;
  font-size: 13px;
  color: #2c2c2c;
}
.cart-delete a {
  display: inline-block;
  height: 28px;
  line-height: 28px;
  width: 68px;
  text-align: center;
  background: url(../png/delete-button.png) repeat-x top left;
  font-size: 13px;
  color: #ffffff;
  cursor: pointer;
  text-decoration: none;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.cart-update td {
  height: 35px;
  padding: 5px 0 0px 10px;
  background: #8e2800 url(../png/cart-update-bg.png) no-repeat left top;
}
.cart-update td a {
  font-size: 12px;
  color: #ffb03b;
  text-decoration: none;
}
.button160 {
  display: inline-block;
  height: 30px;
  line-height: 30px;
  width: 160px;
  text-align: center;
  background: url(../png/orange-button.png) repeat-x top left;
  font-size: 13px;
  color: #925446;
  text-shadow: #ffd49d 0px 1px 0px;
  cursor: pointer;
  text-decoration: none;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  font-weight: bold;
}
.button190 {
  display: inline-block;
  height: 30px;
  line-height: 30px;
  width: 190px;
  text-align: center;
  background: url(../png/orange-button.png) repeat-x top left;
  font-size: 13px;
  color: #925446;
  text-shadow: #ffd49d 0px 1px 0px;
  border: none;
  cursor: pointer;
  text-decoration: none;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  font-weight: bold;
}
.button150-orange {
  display: inline-block;
  height: 30px;
  line-height: 30px;
  width: 150px;
  text-align: center;
  background: url(../png/orange-button.png) repeat-x top left;
  font-size: 13px;
  color: #925446;
  text-shadow: #ffd49d 0px 1px 0px;
  border: none;
  cursor: pointer;
  text-decoration: none;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  font-weight: bold;
}
.button150-check {
  display: inline-block;
  height: 30px;
  line-height: 30px;
  width: 150px;
  text-align: center;
  background: url(../png/green-button.png) repeat-x top left;
  font-size: 13px;
  color: #fff;
  text-shadow: #426900 0px -1px 0px;
  border: none;
  cursor: pointer;
  text-decoration: none;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  font-weight: bold;
}
.cart-shipping {
  margin-top: 40px;
}
.cart-shipping h3 {
  line-height: 30px;
  font-size: 15px;
  color: #2c2c2c;
  font-weight: 600;
}
.cart-shipping li {
  border-bottom: 1px dashed #ececec;
  line-height: 16px;
  padding: 11px 5px;
  color: #919191;
}
.cart-shipping li:first-child {
  border-top: 1px solid #ececec;
  height: 16px;
}
.cart-shipping li label input {
  margin-right: 10px;
}
.shipping-price {
  float: right;
}
.total-amounts {
  margin-top: 50px;
  line-height: 30px;
  text-align: right;
  font-size: 20px;
  color: #8e2800;
}
.total-amounts span {
  color: #ffb03b;
}
.cart-buttons {
  margin-top: 40px;
  height: 30px;
}
.cart-button-up {
  float: left;
  margin-right: 10px;
}
.cart-checkout {
  float: right;
}
/* Sitemap */
.title-h1 {
    margin-top: 20px;
    font-size: 18px;
    color: #000;
    font-weight: bold;
}
.title-h2 {
    margin-top: 5px;
    font-size: 12px;
    color: #000;
    font-weight: bold;
}
.title-h3 {
  margin-top: 5px;
}
.title-h3 li {
    width: 183px;
    float: left;
}
.title-h3 {
    margin-bottom: 10px;
}
/*Pop-up*/
.pop-up {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url(../png/pop-up-bg.png) repeat top left;
  display: none;
}
.pop-up-block {
  position: absolute;
  z-index: 10000;
  background: #fff;
  width: 410px;
  top: 100px;
  left: 50%;
  margin-left: -205px;
  display: none;
  -webkit-border-radius: 15px 15px 0px 0px;
  -moz-border-radius: 15px 15px 0px 0px;
  border-radius: 15px 15px 0px 0px;
  -webkit-box-shadow: #000 0px 1px 10px;
  -moz-box-shadow: #000 0px 1px 10px;
  box-shadow: #000 0px 1px 10px;
}
.pop-up-close {
  float: right;
}
.pop-up-close a {
  color: #fff;
  text-decoration: none;
  font-weight: 600;
  font-size: 12px;
}
.pop-up-title {
  height: 50px;
  line-height: 50px;
  background: #8e2800;
  padding: 0px 20px;
}
.pop-up-title span {
  font-size: 20px;
  color: #fff;
  text-shadow: #591900 0px -1px 0px;
}
.PU-bonus-block {
  padding: 30px 50px 0px 50px;
  border-bottom: 1px dashed #d3d3d3;
}
.PU-bonus-block h2 {
  line-height: 30px;
  font-size: 25px;
  color: #272727;
}
.PU-bonus-block h2 span {
  color: #ffb03b;
}
.PU-bonus-block h2 strong {
  color: #919191;
}
.PU-bonus-description {
  font-size: 12px;
  color: #6e6e6e;
  line-height: 16px;
}
.PU-bonus-block ul {
  margin-top: 10px;
}
.PU-bonus-block ul label {
  display: block;
  padding: 5px 5px;
  line-height: 20px;
  font-size: 14px;
  color: #c46d3b;
  cursor: pointer;
  margin-bottom: 10px;
}
.PU-bonus-block ul label input {
  margin-right: 10px;
}
.PU-bonus-block ul label:hover {
  background: #fff2df;
  color: #c46d3b;
}
.PU-bonus-block ul label.active {
  background: #ffcf89;
  color: #8e2800;
}
.PU-bonus-block ul.no-active label {
  cursor: default;
  color: #909090;
  background: none;
}
.PU-bonus-buttons {
  padding: 25px 0px;
  text-align: center;
}
.PU-bonus-buttons input {
  margin: 0px auto;
}
